cpfs.reiserfs(8)

NAME
cpfs.reiserfs - a reiserfs filesystem copying program.

SYNOPSIS
cpfs.reiserfs [ options ] device-from device-to

DESCRIPTION
cpfs.reiserfs is a reiserfs filesystem copying program. It copyes filesystem from source device to destination. Program creates reiserfs filesystem on the target device with the same parametes as the source filesystem and copyes all data blocks onto it. This is mean that source and destination devices length may be different. Enought condition to perform copying is data size on source device is lesser or equals destination device length minus metadata size.

OPTIONS

-v, --version
    dispays current version

-u, --usage
    displays program usage

-j FILE, --journal-device=FILE
    journal device for separated journal

-n, --no-journal-available
    no journal device available now

-q, --quiet
    non-interactive mode

REPORTING BUGS
Report bugs to <torque@ukrpost.net>

SEE ALSO
mkfs.reiserfs(8), tunefs.reiserfs(8), resizefs.reiserfs(8)

AUTHOR
This manual page was written by Yury Umanets <torque@ukrpost.net>